.footer {
	background-image: url(../img/footer-bg.jpg);
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: 6.8em;
	padding-top: 6em;
	padding-bottom: 1.2em;
}
.footer_logo {
	width: 16.4em;
	margin: auto;
}
.footer_menu {
	display: flex;
	justify-content: center;
	gap: 4em;
	margin-top: 5em;
}
.footer_list_item + .footer_list_item {
	margin-top: 4em;
}
.footer_list_item_link {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 1.8em;
	color: #fff;
	line-height: 1;
	letter-spacing: 0.2em;
	position: relative;
	padding-bottom: .5rem;
}
.footer_list_item_link:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	transform: scaleX(0);
	transition: transform 0.3s ease;
	transform-origin: right;
}
.footer_list_item_link:hover:before {
	transform: scaleX(1);
	transform-origin: left;
}
.footer_sns {
	display: flex;
	justify-content: center;
	gap: 3em;
	margin-top: 3.5em;
	margin-bottom: 13em;
}
.footer_sns_item {
	width: 1.7em;
	height: 1.7em;
}
.footer_sns_item_icon {
	width: 100%;
	height: 100%;
	background-color: #fff;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	transition: .3s;
}
.footer_sns_item:hover .footer_sns_item_icon {
	background-color: #D1161A;
}
.footer_text1 {
	font-size: 1.5em;
	line-height: calc(27.6 /15);
	letter-spacing: 0.06em;
	text-align: center;
}
.footer_text2 {
	font-size: 1.2em;
	line-height: calc(27.6 /15);
	letter-spacing: 0.06em;
	text-align: center;
}
.copyright {
	text-align: center;
	margin-top: 2.8em;
}
.copyright_text {
	font-weight: normal;
	font-size: .8em;
	line-height: calc(27.6 /8);
	letter-spacing: 0.06em;
}